.content {
  background-color: #fff;
  padding: 25px;
}

.heading {
  color: #6b6b6b;
}

.info {
  padding-right: 25px;
  color: #6b6b6b;

  overflow: hidden;
}

.codePos1 {
  display: none;
  color: #6b6b6b;
  margin-bottom: 5px;
}

.codePos2 {
  display: block;
  color: #6b6b6b;
  margin-top: 15px;
}

@media (orientation: landscape) {
  .codePos1 {
    display: block;
  }

  .codePos2 {
    display: none;
  }
}

.more {
  display: flex;
  justify-content: space-between;

  margin-top: 15px;

  border-color: #dddddd;
  border-style: solid none;
  border-width: 1px;
}

//.moreTextSection {
//  }

.moreButtonSection {
  font-size: 30px;
  font-weight: 200;
}

.moreTextButton {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: inherit;
  border-style: none;

  color: black;
}

.moreArrowButton {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: inherit;
  border-style: none;

  color: #6b6b6b;
  font-size: 30px;
  font-weight: 200;
}
